.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3b401861-f374-ca88-9378-5253666a5f77 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b401861-f374-ca88-9378-5253666a5f77) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18f094af-cec8-0979-a387-90b49761668f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18f094af-cec8-0979-a387-90b49761668f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b4318beb-47d7-735e-42a5-7bc9a2b99965 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4318beb-47d7-735e-42a5-7bc9a2b99965) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bff75c55-4796-0adc-d1fd-22821af44a37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bff75c55-4796-0adc-d1fd-22821af44a37) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ca0f7681-46ea-7e7e-ceb6-47b4f5c5b062 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ca0f7681-46ea-7e7e-ceb6-47b4f5c5b062) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1e4d4363-dba0-00c9-3746-a84485811b32 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e4d4363-dba0-00c9-3746-a84485811b32) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-71b2ce39-2158-8af9-11ca-1881dbe74852 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71b2ce39-2158-8af9-11ca-1881dbe74852) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-92000331-e8e0-0fc7-0efb-f77149bd26ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-92000331-e8e0-0fc7-0efb-f77149bd26ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e971c714-8e6f-21f7-5c0d-51b8243de454 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e971c714-8e6f-21f7-5c0d-51b8243de454) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-92709164-abf0-e34d-d40d-6d221de615d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-92709164-abf0-e34d-d40d-6d221de615d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-88b3875c-d1b1-6770-0a2d-f20650b0dd31 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88b3875c-d1b1-6770-0a2d-f20650b0dd31) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e6fac27b-a76f-8814-5700-13779869a409 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6fac27b-a76f-8814-5700-13779869a409) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c136850e-e0b5-2fb1-279f-0b8dbb197dea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c136850e-e0b5-2fb1-279f-0b8dbb197dea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ece3c0f-1927-4bbc-5e1b-e59772dfcf4a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ece3c0f-1927-4bbc-5e1b-e59772dfcf4a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4692982e-dc9d-64fc-c475-98c25eb920fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4692982e-dc9d-64fc-c475-98c25eb920fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f8729922-8cb8-59f5-1b58-4774c245c1f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f8729922-8cb8-59f5-1b58-4774c245c1f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dd83e149-ef6f-a980-b0b1-bd6bffe61608 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd83e149-ef6f-a980-b0b1-bd6bffe61608) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bd9f391c-9800-5d68-2706-18f71deebd72 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd9f391c-9800-5d68-2706-18f71deebd72) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-043146a8-8e7f-0826-a0b8-61dc498e6068 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-043146a8-8e7f-0826-a0b8-61dc498e6068) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-10c5e442-0692-6f64-ddee-5740e816ae62 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10c5e442-0692-6f64-ddee-5740e816ae62) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
